<?php

namespace App\Models;

class ItemLog extends Model
{

    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function item()
    {
        return $this->belongsTo(Item::class);
    }

}
